» Ubuntu » パッケージ

Error

two or more packages specified (propaganda-debian hardy)